{
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2017-11-16 15:24:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2017-11-16 15:21:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2017-11-16 15:24:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2017-11-16 15:24:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_brick": {
    "criteria": {
      "has_nether_wart": "2017-11-16 15:41:30 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "zombie": "2017-11-16 15:20:29 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "slime": "2017-11-16 15:23:37 +0100",
      "skeleton": "2017-11-16 15:24:31 +0100",
      "silverfish": "2017-11-16 15:25:26 +0100",
      "zombie": "2017-11-16 15:20:29 +0100"
    },
    "done": false
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow": {
    "criteria": {
      "has_snowball": "2017-11-16 15:19:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_wart_block": {
    "criteria": {
      "has_nether_wart": "2017-11-16 15:41:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/golden_carrot": {
    "criteria": {
      "has_gold_nugget": "2017-11-16 15:24:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2017-11-16 15:24:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2017-11-16 15:17:31 +0100"
    },
    "done": false
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2017-11-16 15:24:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2017-11-16 15:19:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_red_flower": "2017-11-16 15:52:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2017-11-16 15:24:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2017-11-16 15:20:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/clay": {
    "criteria": {
      "has_clay_ball": "2017-11-16 15:23:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magma": {
    "criteria": {
      "has_magma_cream": "2017-11-16 15:34:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2017-11-16 15:52:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2017-11-16 15:21:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow_layer": {
    "criteria": {
      "has_snowball": "2017-11-16 15:19:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2017-11-16 15:46:26 +0100"
    },
    "done": true
  }
}